Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hi                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 AM, 22nd Dec                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:02 AM, 22nd Dec                     hi                    HI MAZEN,           09:02 AM, 22nd Dec                     hi                    THANKS TO NOTE MY ORDER NUMBER 9514825740  IS NOT YET COLLECTED,           09:02 AM, 22nd Dec                     hi                    I'VE REQUESTED FOR RETURN REQUEST.           09:02 AM, 22nd Dec                   Mazin                   is this your correct contact number 971523384110 ?           09:03 AM, 22nd Dec                     hi                    yes           09:03 AM, 22nd Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           09:05 AM, 22nd Dec                   Mazin                   Is there anything else i can help you with ?           09:05 AM, 22nd Dec                     hi                    No thank you.           09:05 AM, 22nd Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 AM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3647863